## ros-melodic-rocon-device-msgs 0.9.0

=== debian/changelog ===
ros-melodic-rocon-device-msgs (0.9.0-0bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Dongwook Lee <dwlee@yujinrobot.com>  Sun, 07 Apr 2019 03:33:21 -0000

ros-melodic-rocon-device-msgs (0.7.12-0bionic) bionic; urgency=high

  * rename name to label
  * add srv and device info
  * add devices messages
  * Contributors: Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.11-0bionic) bionic; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.10-0bionic) bionic; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.9-0bionic) bionic; urgency=high

  * change hue color name
  * delete unused pre-defined color
  * update cmake #101 <https://github.com/robotics-in-concert/rocon_msgs/issues/101>
  * clean up message as modification of rocon hue
  * Contributors: Jihoon Lee, dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.8-0bionic) bionic; urgency=high

  * fixed make rule
  * create hue set color message
  * Contributors: dwlee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.6-0bionic) bionic; urgency=high

  * Export architecture_independent flag in package.xml
  * Contributors: Scott K Logan

 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.4-0bionic) bionic; urgency=high



 -- Dongwook Lee <dwlee@yujinrobot.com>  Mon, 05 May 2014 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.3-0bionic) bionic; urgency=high

  * refactor rocon_devices_msgs -> rocon_device_msgs.

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.7.2-0bionic) bionic; urgency=high

  * remove project files, update package version and add rocon_device_mssgs in meta package
  * create rocon_devices message package and hue controller msg
  * Contributors: DongWook Lee, Jihoon Lee

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 16 Apr 2014 04:00:00 -0000

ros-melodic-rocon-device-msgs (0.1.0-0bionic) bionic; urgency=high

  * create devices msg
  * add hue controller msg

 -- Dongwook Lee <dwlee@yujinrobot.com>  Wed, 09 Apr 2014 04:00:00 -0000
